@charset "utf-8";

/* CSS Document */

@media (min-width: 768px) {
.pc-hidden {
	display: none;
}
.more-btn {
	background-color: #111e6c; /* Green */
	border: none;
	color: white;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	
	cursor: pointer;
}
.inquiry-btn {
	background-color: black;
	color: white;
	padding: 6px 22px;
	border: 1px solid black;
	font-size: 16px;
	border-radius: 5px;
}
.inquiry-btn:hover {
	background-color: white;
	color: black;
}
.learn-btn {
	background-color: white;
	color: black;
	padding: 6px 22px;
		border: 1px solid black;
	font-size: 16px;
	border-radius: 10px;
}
.learn-btn:hover {
	background-color: black;
	color: white;
}
	.banner-btn {
	color: #b7d4ff;
	padding: 6px 80px;
		border: 1px solid #b7d4ff;
}
.banner-btn:hover {
	background-color: #b7d4ff;
	color: #174F87;
}
	.enquire-nav {
	background-color: #253c4a; /* Green */
	border: none;
	color: white;
	padding: 10px 40px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	border-radius: 10px;
}
.enquire {
	background-color: #333333; /* Green */
	border: none;
	color: white;
	padding: 6px 26px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
	margin: 30px 2px;
	cursor: pointer;
	font-weight: 500;
}
.enquire1 {
	background-color: black;
	color: white;
	border: 1px solid black;
	font-weight: 500;
		margin-top: -4px;
	font-size: 16px;
}
.enquire1:hover {
	background-color: white;
	color: black;
}
	.enquire2 {
	background-color:rgba(0,0,0,0.0);
	color: white;
	border: 2px solid white;
		font-size: 18px;
			font-weight: bold;
		margin-top: 10px;
		text-shadow: 1px 1px black;
}
.enquire2:hover {
	background-color: white;
	color: black;
	text-shadow: 0px 0px black;
}
}
 @media (max-width: 767px) {
.mobile-hidden {
	display: none;
}
	 .more-btn {
	background-color: #111e6c; /* Green */
	border: none;
	color: white;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 22px;
	cursor: pointer;
}
.inquiry-btn {
	background-color: #1fa84c;
	color: white;
	padding: 10px 80px;
	border: 1px solid #1fa84c;
}
.inquiry-btn:hover {
	background-color: white;
	color: #1fa84c;
}
.learn-btn {
	background-color: white;
	color: black;
	padding: 6px 22px;
		border: 1px solid black;
	font-size: 16px;
	border-radius: 10px;
}
.learn-btn:hover {
	background-color: black;
	color: white;
}
	 .enquire-nav {
	background-color: #253c4a; /* Green */
	border: none;
	color: white;
	padding: 10px 40px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	border-radius: 10px;
}
.enquire {
	background-color: #333333; /* Green */
	border: none;
	color: white;
	padding: 6px 26px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
	margin: 30px 2px;
	cursor: pointer;
	font-weight: 500;
}
.enquire1 {
	background-color: black;
	color: white;
	border: 1px solid black;
	font-weight: 500;
		margin-top: -4px;
	font-size: 16px;
}
.enquire1:hover {
	background-color: white;
	color: black;
}
	.enquire2 {
	background-color:rgba(0,0,0,0.0);
	color: white;
	border: 2px solid white;
		font-size: 18px;
			font-weight: bold;
		margin-top: 10px;
		text-shadow: 1px 1px black;
}
.enquire2:hover {
	background-color: white;
	color: black;
	text-shadow: 0px 0px black;
}
}